INPUT_REGISTER_POLLE(9)

NAME
input_register_polled_device - register polled device

SYNOPSIS

int input_register_polled_device(struct input_polled_dev * dev);

ARGUMENTS

dev
    device to register

DESCRIPTION

The function registers previously initialized polled input device with input layer. The device should be allocated with call to input_allocate_polled_device. Callers should also set up poll method and set up capabilities (id, name, phys, bits) of the corresponding input_dev structure.

COPYRIGHT